aboutsummaryrefslogtreecommitdiffstats
path: root/autotest.sh
diff options
context:
space:
mode:
authorJoas Schilling <coding@schilljs.com>2023-04-21 15:57:29 +0200
committerJoas Schilling <coding@schilljs.com>2023-04-21 15:59:10 +0200
commit3294bbe3bb73f6e5089fc0f3b95a28ffca7d1faa (patch)
treee026ee16e680d6388b1a847e8a7800b4021b1155 /autotest.sh
parentdd3d689e04a5e1d558da937ca72980e0e2c7c404 (diff)
downloadnextcloud-server-3294bbe3bb73f6e5089fc0f3b95a28ffca7d1faa.tar.gz
nextcloud-server-3294bbe3bb73f6e5089fc0f3b95a28ffca7d1faa.zip
fix(autotest): Fix PHPUNIT version check in autotest files
Signed-off-by: Joas Schilling <coding@schilljs.com>
Diffstat (limited to 'autotest.sh')
-rwxr-xr-xautotest.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/autotest.sh b/autotest.sh
index 81123b40567..6f82b42283c 100755
--- a/autotest.sh
+++ b/autotest.sh
@@ -77,7 +77,7 @@ PHPUNIT_VERSION=$($PHPUNIT --version | cut -d" " -f2)
PHPUNIT_MAJOR_VERSION=$(echo "$PHPUNIT_VERSION" | cut -d"." -f1)
PHPUNIT_MINOR_VERSION=$(echo "$PHPUNIT_VERSION" | cut -d"." -f2)
-if ! [ "$PHPUNIT_MAJOR_VERSION" -gt 6 -o \( "$PHPUNIT_MAJOR_VERSION" -eq 9 -a "$PHPUNIT_MINOR_VERSION" -ge 0 \) ]; then
+if ! [ "$PHPUNIT_MAJOR_VERSION" -gt 9 -o \( "$PHPUNIT_MAJOR_VERSION" -eq 9 -a "$PHPUNIT_MINOR_VERSION" -ge 0 \) ]; then
echo "phpunit version >= 9.0 required. Version found: $PHPUNIT_VERSION" >&2
exit 4
fi